Package Details: dvb-usb-rtl2832u-openpli 20130918-6

Git Clone URL: https://aur.archlinux.org/dvb-usb-rtl2832u-openpli.git (read-only)
Package Base: dvb-usb-rtl2832u-openpli
Description: Linux module for the RTL2832U DVB-T USB2.0 device
Upstream URL: http://openpli.org/forums/topic/20899-rtl2832u-chipset-support-proposal
Licenses: GPL
Provides: dvb-usb-rtl2832u
Submitter: R00KIE
Maintainer: R00KIE
Last Packager: R00KIE
Votes: 18
Popularity: 0.000001
First Submitted: 2012-04-02 18:06
Last Updated: 2017-07-23 11:59

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

donny commented on 2015-09-29 12:48

Cannot build on 4.2.1-1-ARCH. Can anybody confirm?

drathir commented on 2014-09-08 06:25

Yes looks like location problem solved, thanks for fast response R00KIE...

trzalica commented on 2014-09-07 20:57

I'm using kernel 3.10 and I couldn't start mine DVB-t card without this driver (device wasn't recognized)... All problems with patch location were solved now? And one more question: if any of you guys managed to configure remote control with this driver (I don't even know if that is covered in this driver?

trzalica commented on 2014-09-07 20:54

I'm using kernel 3.10 and I couldn't start mine DVB-t card without this driver (device wasn't recognized)... Is this new version of package with it's patch (did you find that patch you're usually using in this package)? And one more question: if any of you guys managed to configure remote control with this driver (I don't even know if that is covered in this driver?

drathir commented on 2014-09-07 13:41

btw at kernel drivers sadly not all dvb are corectly discovered...

drathir commented on 2014-09-07 13:39

For temporaly usage:

https://www.dropbox.com/s/gqydjjsp32brl2m/dvb-usb-rtl2832u.patch?dl=1

https://www.dropbox.com/s/f4z59dv6nw72dtf/dvb-usb-rtl2832u.patch.sig?dl=1

R00KIE commented on 2014-09-02 08:19

I too was looking in the repos at sourceforge and I couldn't find the patch I'm using here, I could find an older one though.

What I suggest you do is try without this driver, if you are using either linux or linux-lts from the official repos there is support for the rtl2832, like Gringo says.

I'll ask on the openpli forums what happened to the patch.

Gringo commented on 2014-09-02 08:10

Perhaps the patch has been included in the openpli software now? I cannot find the path anywhere in their repository. It seems a lot has changed. You could try to install without the patch and see if that works. Unfortunately I don't have the time to thoroughly check this myself at the moment.

@monyo: note that this driver is not required in most cases. The Linux kernel includes a 'bare bone' version of the driver since version 3.7.4, i.e. without support for the remote control and such.

monyo commented on 2014-09-02 05:14

I got 404 error when downloading the patch. Could you fix the link? Thanks in advance!

R00KIE commented on 2014-05-18 20:03

@Lenny
Thanks for bringing this to my attention. Package update.